---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1974-02-26_d2009_CertMexAbuelito01.jpg
  height: 1672
  people: ''
  place: ''
  size: 330KiB
  width: 1280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1974-02-26_d2009_CertMexAbuelito02.jpg
  height: 1658
  people: ''
  place: ''
  size: 536KiB
  width: 1266
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1974-02-26_d2009_CertMexAbuelito03.jpg
  height: 1668
  people: ''
  place: ''
  size: 657KiB
  width: 2552
